/*
 *  helloworld.c
 *
 *  v 0.0 2015.1.7 by Golden Wang
 *
 *  simple demo
 *
 *  History
 *
 *  v 0.0 2015.1.7 by Golden Wang
 *    create, ... ok, i keep this as simple as possible
 */

#include <stdio.h>

int main()
{
	printf("ICP DAS - LinPAC hello world!\n");

	return 0;
}
